;
; Notice: MODIFYING THIS FILE MAY RESULT IN INSTALLATION FAILURE
;
[SDKMAIN,\SDKEEP1,OFF
INSTALL.EXE,1,,12,12,16,16,OFF
INSTRUN.EXE,1,,218,220,224,224,OFF
INSTXTRA,1,,506,508,520,560,OFF
INSTDEL.EXE,2,,6,8,8,16,OFF
]
[IDAPI,&SDKMAIN\IDAPI,ON
LEGO3,2,,2712,2728,2768,2800,ON
]
[IDAPISDK,&SDKMAIN\IDAPISDK,ON
]
[BIN,&IDAPISDK\BIN,ON
BIN,1,,1994,2004,2016,2032,ON
]
[LIB,&IDAPISDK\LIB,ON
LIB,2,,104,112,120,144,ON
]
[INCLUDE,&IDAPISDK\INCLUDE,ON
INCLUDE,2,,244,252,264,320,ON
]
[DOC,&IDAPISDK\DOC,ON
DOCS,2,,32,40,56,64,ON
]
[REDIST,&IDAPISDK\REDIST,ON
REDIST,2,,560,564,568,576,ON
]
[EXAMPLES,&IDAPISDK\EXAMPLES,ON
]
[C,&EXAMPLES\C,ON
]
[PASCAL,&EXAMPLES\PASCAL,ON
]
[SNIPIT,&EXAMPLES\SNIPIT,ON
SNIPIT,1,,996,1044,1152,1456,ON
]
[TABLES,&EXAMPLES\TABLES,ON
TABLES,2,,170,196,224,352,ON
]
[ADDRESS,&C\ADDRESS,ON
ADDRESS,2,,402,440,520,688,ON
]
[DBPING,&C\DBPING,ON
DBPING,1,,148,160,184,240,ON
]
[INVENTRY,&C\INVENTRY,ON
INVENTRY,2,,400,440,520,688,ON
]
[EMPLOYEE,&PASCAL\EMPLOYEE,ON
EMPLOYEE,2,,408,420,448,512,ON
]
[FILELIST,&SDKMAIN,ON
FILELIST.DOC,1,\IDAPISDK\DOC,2,4,8,16,ON
]
[WINSYS,c:\windows\system,ON
SYSTEM,2,,22,24,24,32,ON
]
{}
()
<>
